Subject: [IGSMAIL-0812] Scheduled CDDIS Network Outage
From: CDDIS/Carey Noll
Date: Mon, 19 Dec 1994 9:57:57 PST

******************************************************************************
IGS Electronic Mail      Mon Dec 19  9:57:57 PST 1994      Message Number 0812
******************************************************************************

Author: CDDIS/Carey Noll
Subject: Scheduled CDDIS Network Outage

Dear Users:

     Work will be performed on the network in our building on Wednesday,
December 28 through Thursday, December 29.  This work may cause intermittent
outages in user connections to CDDIS.  Users are asked to be patient with these
outages and try connecting to the CDDIS later.  The system will not be shutdown
during this time and any outages should be brief (30 minutes at most). I regret
any inconvenience this network reconfiguration may cause the user community. 

Best Regards and Happy Holidays,
Carey Noll.

[Mailed From: Carey Noll 301-286-9283 <[email-masked]>]